HDBACK40 is a combination ZEX script/ARUNZ alias technique to perform 
periodic backups of hard disk directories that ensures that any given 
file is always copied to the same backup floppy.  Its prize feature is 
the display, each time it runs, of the time and date of the *last* 
backup for each hard disk directory.  Has flashy graphics displays if 
your terminal supports it.  Very sophisticated integration of many 
ZCPR3 features.  Requires ZCPR33 and ZDOS.    - Rick Charnes 8/30/89
